/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSTextFieldCell"; title = "If your Mac cannot find the iPhone using Bonjour service then you can enter the address information manually.\n\nIn 1Password touch, select Settings > Wi-Fi Sync > Advanced and type the shown IP Address and Port."; ObjectID = "4"; */
"If your Mac cannot find the iPhone using Bonjour service then you can enter the address information manually.\n\nIn 1Password touch, select Settings > Wi-Fi Sync > Advanced and type the shown IP Address and Port." = "Wenn Ihr Mac das iPhone nicht über den Bonjour-Dienst finden kann, können Sie die Adressinformationen manuell eingeben.\n\nWählen Sie in 1Password touch Settings > Wi-Fi Sync > Advanced und geben die angezeigte IP-Adresse und den Port ein.";

/* Class = "NSTextFieldCell"; title = "999.999.999.999"; ObjectID = "6"; */
"999.999.999.999" = "999.999.999.999";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "8"; */
"IP Address:" = "IP-Adresse:";

/* Class = "NSTextFieldCell"; title = "65535"; ObjectID = "10"; */
"65535" = "65535";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "12"; */
"Port:" = "Port:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "14"; */
"Add" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"Cancel" = "Abbrechen";